# $NetBSD: pkg_filecheck.conf,v 1.4 2015/07/04 16:18:39 joerg Exp $

# location of package database
dir /usr/pkg/pkgdb
# name of package database
db pkgdb.byfile.db
# installation prefix for packages
check /usr/pkg

ignore /usr/pkg/etc
ignore /usr/pkg/var/scrollkeeper
ignore /usr/pkg/pkgdb
ignore /usr/pkg/pkgdb.refcount
